.box {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-family: PingFang-SC-Bold;
}

.item1 {
	background: #FFFFFF;
	border-radius: 2px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.item1_banner {
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
}

.item2 {
	min-height: 62.42rem;
	width: 100%;
	padding: 1rem;
	background: #FFFFFF;
	border-radius: 2px;
	display: flex;
	align-items: center;
	flex-direction: column;
	/* align-items: center; */
}

.item2_title {
	margin-top: 4.92rem;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-size: 3rem;
	line-height: 4.17rem;
	letter-spacing: 0.12rem;
	color: rgba(0, 0, 0, 0.80);
	text-align: center;
	font-family: PingFang-SC-Heavy;
}

.item2_subtitle {
	max-width: 79.17rem;
	margin-top: 2.5rem;
	line-height: 2.33rem;
	font-size: 1.67rem;
	letter-spacing: 0.07rem;
	color: rgba(0, 0, 0, 0.80);
	text-align: center;
	flex-grow: 1
}

.item2_mark {
	align-self: 'flex-end';
	margin-bottom: 2.58rem;
}

.item3 {
	min-height: 62.42rem;
	width: 100%;
	background: #FFFFFF;
	border-radius: 2px;
	display: flex;
	align-items: center;
	flex-direction: column;
	/* align-items: center; */
}

.item3_title {
	margin-top: 4.92rem;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-size: 3rem;
	line-height: 4.17rem;
	letter-spacing: 0.12rem;
	color: #FFFFFF;
	;
	text-align: center;
	font-family: PingFang-SC-Heavy;
}

.item3_subtitle {
	max-width: 79.17rem;
	margin-top: 2.5rem;
	line-height: 2.33rem;
	font-size: 1.67rem;
	letter-spacing: 0.07rem;
	color: #FFFFFF;
	;
	text-align: center;
	flex-grow: 1
}

.item3_mark {
	align-self: 'flex-end';
	margin-bottom: 2.58rem;
	color: #FFFFFF;
	;
}

.item4 {
	min-height: 62.42rem;
	width: 100%;
	background: #FFFFFF;
	border-radius: 2px;
	display: flex;
	align-items: center;
	flex-direction: column;
	/* align-items: center; */
}

.item4_title {
	margin-top: 4.92rem;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-size: 3rem;
	line-height: 4.17rem;
	letter-spacing: 0.12rem;
	color: #000000;
	;
	;
	text-align: center;
	font-family: PingFang-SC-Heavy;
}

.item4_subtitle {
	max-width: 79.17rem;
	margin-top: 2.5rem;
	line-height: 2.33rem;
	font-size: 1.67rem;
	letter-spacing: 0.07rem;
	color: #000000;
	;
	;
	text-align: center;
	flex-grow: 1
}

.item5 {
	min-height: 62.42rem;
	width: 100%;
	background: #FFFFFF;
	border-radius: 2px;
	display: flex;
	align-items: center;
	flex-direction: column;
	/* align-items: center; */
}

.item5_title {
	margin-top: 4.92rem;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-size: 3rem;
	line-height: 4.17rem;
	letter-spacing: 0.12rem;
	color: #FFFFFF;
	text-align: center;
	font-family: PingFang-SC-Heavy;
}

.item5_subtitle {
	max-width: 79.17rem;
	margin-top: 2.5rem;
	line-height: 2.33rem;
	font-size: 1.67rem;
	letter-spacing: 0.07rem;
	color: #FFFFFF;
	text-align: center;
	flex-grow: 1
}

.item6 {
	min-height: 62.42rem;
	width: 100%;
	background: #FFFFFF;
	border-radius: 2px;
	display: flex;
	align-items: center;
	flex-direction: column;
	/* align-items: center; */
}

.item6_title {
	margin-top: 4.92rem;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-size: 3rem;
	line-height: 4.17rem;
	letter-spacing: 0.12rem;
	color: #FFFFFF;
	text-align: center;
	font-family: PingFang-SC-Heavy;
}

.item6_subtitle {
	max-width: 79.17rem;
	margin-top: 2.5rem;
	line-height: 2.33rem;
	font-size: 1.67rem;
	letter-spacing: 0.07rem;
	color: #FFFFFF;
	text-align: center;
	flex-grow: 1
}